.adview_rows{padding-bottom: 35px;border-bottom:1px dashed #00adef;margin-bottom: 45px;}
.adview_rows .wpb_single_image.wpb_content_element *{width: 100%;}
.adview_rows .vc_col-sm-6:first-child{padding-right: 40px;}
.adview_rows .img_Desc p{margin: 12px 0 0;font-family: 'Poppins-medium'}
.adview_rows:nth-last-of-type(1){border:none;margin-bottom: 0;}
/* .adview_rows:nth-child(even) .vc_col-sm-6 + .vc_col-sm-6{padding-left: 40px;} */
